clear
echo ""
echo ":EQUiRE COUNTER-STRiKE 1.6 CONFiG:"
echo "ŻŻŻŻŻŻŻŻŻŻŻŻŻŻŻŻŻŻŻŻŻŻŻŻŻŻŻŻŻŻŻŻŻŻ"
echo "* THiS CONFiG iS TOTALY LEAGAL iN"
echo "  ALL MAJOR EVENTS AND TOURNAMENTS"
echo "  (EXEPTiONS FOR EVENTS/TOURS WiTH"
echo "   OWN GUIS LiKE CPL OR ESWC) *"
echo ""
echo " are a progamer^^^^^^^^^^^^^^^^^^"
echo " @ QUAKENET"
//
// :ALiAS:

// :BiNDS:
bind "TAB" "+stats"
ex_interp "0.1"